Aller au contenu principal

Sujets

Cette espace vous permet de voir toutes les Sujets réalisées par ce membre. Vous ne pouvez voir que les Sujets réalisées dans les espaces auxquels vous avez accès.

Sujets - Mourad

1
Installation et boot / Fin de support Leap 15.2 Upgrade d'un serveur vers Leap 15.3
J'ai un serveur HP-Proliant qui tourne toujours sur Leap 15.2 étant donné que la fin du support est proche - en fin d'année - j'ai procédé à sa mise à niveau vers Leap 15.3 en suivant les mêmes étapes durant la upgrade de mon Laptop. Bien-sur pour un serveur des précautions supplémentaires son nécessaires avant d'entamer une upgrade.  Ci-dessous la méthode utilisée pour toute fin utile:

// upgrade opensuse 15.2 to 15.3

//Vérifier l’existence et l'activation des dépôts de mise à jour
//Lancer un update
#zypper refresh
#zypper update

 //Update the repos  //Mise à jour des dépôts
 # sudo sed -i 's/15.2/${releasever}/g' /etc/zypp/repos.d/*.repo
 
 //Refresh with the new repos // Rafraîchir avec les nouveaux dépôts
 # zypper --releasever=15.3 ref
 
 //Passer en virtual console "control-alt-F2"
 // Execute the full distribution upgrade
 //Télécharger les paquets ensuite appliquer l'ugrade
# zypper --releasever=15.3 dup --download-in-advance

// Mise à jour après le reboot
 #zypper reboot
 #zypper refresh
 #zypper update
 
2
Programmes et logiciels / Les Applications FlatPak ne s"exécutent pas
Les applications Flatpak ne s’exécutent pas après une installation bien réussie.
Exemples d'applications installées : KWrite, Ktouch, OnlyOffice et bien d'autres
J"ai pensait avoir résolu le problème en ajoutant l'utilisateur au groupe flatpak mais après quelques jours le problème à réapparu  de nouveau..
Ces applications je peux les lancer seulement avec l'utilisateur root en ligne de commande.
Sur le même laptop j'ai une ubuntu 20.4 lts dont j'ai installé les mêmes applications en flatpak et tout marche bien, chose qui m'a déçu ..
Je suis sur une openSUSE 15.3 KDE.
5
Débat, sondages et tribune... / Upgrade vers une nouvelle version
Chaque fois qu'une nouvelle version de OpenSuse sorte le problème d'upgrade vers celle-ci se pose. Je demande pourquoi OpenSuse / SuSE n'ont pas mis en place un mécanisme efficace de mise à niveau vers la nouvelle version d'une manière transparente et confortable pour les utilisateurs de cette distribution tel qu'il se fait depuis longtemps dans Debien par exemple.
Une telle méthode de mise à niveau va certainement augmenté la popularité de OpenSuse et le faire adopté par les utilisateurs finaux.